Announcement

Collapse
No announcement yet.

Automated Installation of Dump1090-Mutability, Data Feeders, and Performance Graphs

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • I had the same problem as in #170. I backed off and installed Dump1090-mutability by using apt and then reran the install.sh. I did NOT select the second offer to install mutability. It asked even though it had already told me that it was installed. Then it ran to completion without that missing .deb file message and started installing the feeders.

    Comment


    • The Piaware install failed with the messages:

      Installing the FlightAware PiAware client package...

      dpkg: error: cannot access archive '/home/pi/adsb-receiver/build/piaware_builder/piaware_*.deb': No such file or directory

      Checking that the FlightAware PiAware client package was installed properly...

      INSTALLATION HALTED!
      UNABLE TO INSTALL A REQUIRED PACKAGE.
      SETUP HAS BEEN TERMINATED!

      The package "piaware" could not be installed.

      ------------------------------------------------------------------------------
      FlightAware PiAware client setup halted.

      Press enter to continue...

      Comment


      • MikeyMoMo:

        The script in first post has issues, as it is not regularly maintained by the author J Prochazka.

        If you have RPi, use the item "2 - Download and Install PiAware" on this page:

        https://flightaware.com/adsb/piaware/install
        Last edited by abcd567; 2019-12-30, 17:49.

        Comment

        Working...
        X